package versao2.dominio;

public  final class Cliente {

  private String nome;
  private long clienteId = Constantes.INIT_LONG;

  public Cliente() {}

  public Cliente(long clienteId, String nome) {
    this.clienteId = clienteId;
    this.nome = nome;
  }

  public Cliente(String nome) {
    this.nome = nome;
  }

  public void setClienteId(long clienteId) {
    this.clienteId = clienteId;
  }

  public long getClienteId() {
    return clienteId;
  }

  public void setNome(String Nome) {
    this.nome = Nome;
  }

  public String getNome() {
    return nome;
  }

}
